@charset "utf-8";
html,body {margin:0;padding:0;height:100%}
body {background:#0d0c0c url(/img/bottom-bg-blend.png) 0 0 repeat-x;font-family:verdana,arial,sans-serif;font-size:100%}

h1, h2, h3 {font-family:'Lucida Grande', 'Lucida Sans Unicode', 'Trebuchet MS', sans-serif;}
h1 {font-size:190%}
h2 {font-size:150%}
h3 {font-size:120%}

hr {margin:0 auto;width:736px;height:2px;background:url(/img/hr.png) no-repeat;border:0}

#midbox,.head {display:block;width:922px}
#midbox {min-height:922px;margin:0 auto;padding-bottom:0;margin-bottom:0}
.head {position:relative;height:259px;background:url(/img/header.png) 0 0 no-repeat}
.top-menu,.item {height:25px}
.top-menu,.mid-blocks {display:table}
.top-menu {padding-top:70px}
.item {position:absolute}
.left-pad {padding-left:180px}
.top-menu .item,.block {display:table-cell}
.block {width:305px;padding-top:5px;color:#a9a9a9/*;outline:1px solid #00f*/}
.block img.icon {padding-left:100px}
.block p {padding:0 1em 0 2em}

.notice {display:inline-block;outline-width:2px;outline-color:#D8D800;padding:0.1em 0.5em 0.3em 0.5em}
.oradius {
	outline-style:solid;
	-moz-outline-radius:0.5em;
	-khtml-outline-radius:0.5em;
	outline-radius:0.5em
}
.bradius {
	border-style:solid;
	-moz-border-radius:0.5em;
	-khtml-border-radius:0.5em;
	border-radius:0.5em
}

.nostyle {list-style:none}

.table {display:table}
.tr {display:table-row}
.td {display:table-cell}

#footer {display:block;margin:0;padding:0;margin-top:-3em;background:url(/img/footer-back.png) 0 0 repeat-x;font-family:chicago,'courier new',serif;font-size:80%;color:#889}
#footer .left,#footer .right {display:table-cell;padding:0.6em 0}
#footer .left {width:72%;text-indent:1.2em}
#footer .right {padding:0;text-align:right}
#footer .right span {white-space:pre}
/*.pad-right {padding-right:.5em}*/
#footer a {text-decoration:none;color:#FDD14D}

/*
a:hover img {}

a:link {}
a:visited {}
a:hover {}
a:active {} */

.css3 {
/*	border-radius: width:; color:; radius:;

radiustop, radiusright, radiusbottom, radiusleft;

	border-top-left-radius:;
	border-top-right-radius:;
	border-bottom-right-radius:;
	border-bottom-left-radius:;*/
}
.webkit {
/*	-webkit-border-radius:;

	-webkit-border-top-left-radius:;
	-webkit-border-top-right-radius:;
	-webkit-border-bottom-right-radius:;
	-webkit-border-bottom-left-radius:;*/
}
.gecko {
/*	-moz-border-radius:;

	-moz-border-radius-topleft:;
	-moz-border-radius-topright:;
	-moz-border-radius-bottomright:;
	-moz-border-radius-bottomleft:;*/
}